### Constructor

# EvinceView JobLoadGFile new

#### Declaration [src]

    EvJob*
    ev_job_load_gfile_new (
      GFile* gfile,
      EvDocumentLoadFlags flags
    )

#### Description

No description available.

#### Parameters

`gfile` | `GFile`
| No description available.
| The data is owned by the caller of the function.
`flags` | `EvDocumentLoadFlags`
| No description available.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.